% Funzione che impone la posizione iniziale come da progetto
function [shiftY_PCLHR,shiftZ_PCLHR] = pos_ini_PCLHR(cYo,cZo,Y_PCLHR,Z_PCLHR)

shiftY_PCLHR = Y_PCLHR(:,1) - cYo'; % trovo lo shift lungo Y da applicare per riavere i punti noti
shiftZ_PCLHR = Z_PCLHR(:,1) - cZo'; % trovo lo shift lungo Z da applicare per riavere i punti noti

end